﻿@media all and (min-width:961px) and (max-width:1024px)
{
    .container_16 .grid_16 {
      margin: 0 auto;
      max-width: 940px;
      width: 98%;
      display: block;
      float: none;
    }
}

@media all and (min-width:831px) and (max-width:960px)
{
    .container_16 .grid_16 {
      margin: 0 auto;
      max-width: 940px;
      width: 98%;
      display: block;
      float: none;
    }
}

@media all and (min-width:793px) and (max-width:830px)
{
    .container_16 .grid_16 {
      margin: 0 auto;
      max-width: 940px;
      width: 98%;
      display: block;
      float: none;
    }
    .container_16 .grid_11, .container_16 .grid_3
    {
        margin:0 auto 10px;
        max-width: 940px;
        width: 98%;
        display: block;
        float: none;
    }
    .sf-menu li
    {
        width:16%;
    }
    .sf-menu > li:first-child > a, .sf-menu > li > a
    {
        width:100%;
        display:block;
    }
}

@media all and (min-width:769px) and (max-width:792px)
{
    .container_16 .grid_16 {
      margin: 0 auto;
      max-width: 940px;
      width: 98%;
      display: block;
      float: none;
    }
    .container_16 .grid_11, .container_16 .grid_3
    {
        margin:0 auto 10px;
        max-width: 940px;
        width: 98%;
        display: block;
        float: none;
    }
    .sf-menu li
    {
        width:16%;
    }
    .sf-menu > li:first-child > a, .sf-menu > li > a
    {
        width:100%;
        display:block;
    }
}

@media all and (min-width:641px) and (max-width:768px)
{
    .container_16 .grid_16 {
      margin: 0 auto;
      max-width: 940px;
      width: 98%;
      display: block;
      float: none;
    }
    .container_16 .grid_11, .container_16 .grid_3
    {
        margin:0 auto 10px;
        max-width: 940px;
        width: 98%;
        display: block;
        float: none;
    }
    .header_inner {
        padding: 8px 11px;
    }
    .header-col1 {
        margin: 0% auto;
        text-align: right;
        width: 100%;
        float:none;
    }
    .header-col2 {
        margin: 1% auto;
        text-align: center;
        width: 100%;
        float:none;
    }
    .header-col3 {
        margin: 0% auto;
        text-align: right;
        width: 100%;
        float:none;
    }
    .sf-menu li
    {
        width:16.6667%;
    }
    .sf-menu > li > a
    {
        font-size:inherit;
    }
    .sf-menu > li:first-child > a, .sf-menu > li > a
    {
        width:100%;
        display:block;
    }
    body 
    {
        font-size:0.9em;
    }
    h1, h2, h3, h4, h5, h6
    {
        margin:0 0 2%!important;
        padding: 0 0 1%!important;
    }
    h1
    {
        font-size: 1.5em!important;
    }
    h2
    {
        font-size: 1.3em!important;
    }
    h3
    {
        font-size: 1.5em!important;
    }
    h4
    {
        font-size: 1.6em!important;
    }
    h5
    {
        font-size: 1.3em!important;
    }
    h6, .sub_head
    {
        font-size: 1.2em!important;
    }
    nav.primary 
    {
        display:none;
    }
}


@media all and (min-width:481px) and (max-width:640px)
{
    .container_16 .grid_16 {
      margin: 0 auto;
      max-width: 940px;
      width: 98%;
      display: block;
      float: none;
    }
    .container_16 .grid_11, .container_16 .grid_3
    {
        margin:0 auto 10px;
        max-width: 940px;
        width: 98%;
        display: block;
        float: none;
    }
    .header_inner {
        padding: 8px 11px;
    }
    .header-col1 {
        margin: 0% auto;
        text-align: right;
        width: 100%;
        float:none;
    }
    .header-col2 {
        margin: 1% auto;
        text-align: center;
        width: 100%;
        float:none;
    }
    .header-col3 {
        margin: 0% auto;
        text-align: right;
        width: 100%;
        float:none;
    }
    .sf-menu li
    {
        width:16.6667%;
    }
    .sf-menu > li > a
    {
        font-size:inherit;
    }
    .sf-menu > li:first-child > a, .sf-menu > li > a
    {
        width:100%;
        display:block;
    }
    .center_imageX640
    {
        margin:0 auto 15px;
        display:block;
        float:none;
    }
    .two-cols
    {
        margin:0;
        width:100%;
        float:none;
        overflow:hidden;
    }
    .two-cols.rmargin
    {
        margin:0 0 10px;
        padding:0 0 10px;
        border:0;
    }
    .testimonials div.testi_item
    {
        margin:0;
    }
    .testimonials div.testi_item.testimonial_blockX640
    {
        margin:0 0 10px;
    }
    .testimonials_mar-bottomX640
    {
        margin-bottom:10px;
    }
    body 
    {
        font-size:0.9em;
    }
    h1, h2, h3, h4, h5, h6
    {
        margin:0 0 2%!important;
        padding: 0 0 1%!important;
    }
    h1
    {
        font-size: 1.5em!important;
    }
    h2
    {
        font-size: 1.3em!important;
    }
    h3
    {
        font-size: 1.6em!important;
    }
    h4
    {
        font-size: 1.6em!important;
    }
    h5
    {
        font-size: 1.3em!important;
    }
    h6, .sub_head
    {
        font-size: 1.2em!important;
    }
    nav.primary 
    {
        display:none;
    }
    .maxheight
    {
        height:auto!important;
    }
}

@media all and (min-width:361px) and (max-width:480px)
{
    .container_16 .grid_16 {
      margin: 0 auto;
      max-width: 940px;
      width: 98%;
      display: block;
      float: none;
    }
    .container_16 .grid_11, .container_16 .grid_3
    {
        margin:0 auto 10px;
        max-width: 940px;
        width: 98%;
        display: block;
        float: none;
    }
    .header_inner {
        padding: 8px 11px;
    }
    .header-col1 {
        margin: 0% auto;
        text-align: right;
        width: 100%;
        float:none;
    }
    .header-col2 {
        margin: 1% auto;
        text-align: center;
        width: 100%;
        float:none;
    }
    .header-col3 {
        margin: 0% auto;
        text-align: center;
        width: 100%;
        float:none;
    }
    .sf-menu li
    {
        width:16.6667%;
    }
    .sf-menu > li > a
    {
        font-size:inherit;
    }
    .sf-menu > li:first-child > a, .sf-menu > li > a
    {
        width:100%;
        display:block;
    }
    .center_imageX640, .center_imageX480
    {
        margin:0 auto 15px;
        display:block;
        float:none;
    }
    .two-cols
    {
        margin:0;
        width:100%;
        float:none;
        overflow:hidden;
    }
    .two-cols.rmargin
    {
        margin:0 0 10px;
        padding:0 0 10px;
        border:0;
    }
    .testimonials div.testi_item
    {
        margin:0;
    }
    .testimonials div.testi_item.testimonial_blockX640
    {
        margin:0 0 10px;
    }
    .testimonials_mar-bottomX640
    {
        margin-bottom:10px;
    }
    .home_img1
    {
        width:100%;
        height:auto;
        max-width:300px;
        max-height:201px;
    }
    body 
    {
        font-size:0.9em;
    }
    h1, h2, h3, h4, h5, h6
    {
        margin:0 0 2%!important;
        padding: 0 0 1%!important;
    }
    h1
    {
        font-size: 1.5em!important;
    }
    h2
    {
        font-size: 1.3em!important;
    }
    h3
    {
        font-size: 1.6em!important;
    }
    h4
    {
        font-size: 1.6em!important;
    }
    h5
    {
        font-size: 1.3em!important;
    }
    h6, .sub_head
    {
        font-size: 1.2em!important;
    }
    nav.primary 
    {
        display:none;
    }
    .maxheight
    {
        height:auto!important;
    }
}

@media all and (min-width:321px) and (max-width:360px)
{
    .container_16 .grid_16 {
      margin: 0 auto;
      max-width: 940px;
      width: 98%;
      display: block;
      float: none;
    }
    .container_16 .grid_11, .container_16 .grid_3
    {
        margin:0 auto 10px;
        max-width: 940px;
        width: 98%;
        display: block;
        float: none;
    }
    .header_inner {
        padding: 8px 11px;
    }
    .header-col1 {
        margin: 0% auto;
        text-align: right;
        width: 100%;
        float:none;
    }
    .header-col2 {
        margin: 1% auto;
        text-align: center;
        width: 100%;
        float:none;
    }
    .header-col3 {
        margin: 0% auto;
        text-align: center;
        width: 100%;
        float:none;
    }
    .sf-menu li
    {
        width:16.6667%;
    }
    .sf-menu > li > a
    {
        font-size:inherit;
    }
    .sf-menu > li:first-child > a, .sf-menu > li > a
    {
        width:100%;
        display:block;
    }
    .center_imageX640, .center_imageX480, .center_imageX360
    {
        margin:0 auto 15px;
        display:block;
        float:none;
    }
    .two-cols
    {
        margin:0;
        width:100%;
        float:none;
        overflow:hidden;
    }
    .two-cols.rmargin
    {
        margin:0 0 10px;
        padding:0 0 10px;
        border:0;
    }
    .testimonials div.testi_item
    {
        margin:0;
    }
    .testimonials div.testi_item.testimonial_blockX640
    {
        margin:0 0 10px;
    }
    .testimonials_mar-bottomX640
    {
        margin-bottom:10px;
    }
    .home_img1
    {
        width:100%;
        height:auto;
        max-width:300px;
        max-height:201px;
    }
    body 
    {
        font-size:0.9em;
    }
    h1, h2, h3, h4, h5, h6
    {
        margin:0 0 2%!important;
        padding: 0 0 1%!important;
    }
    h1
    {
        font-size: 1.5em!important;
    }
    h2
    {
        font-size: 1.3em!important;
    }
    h3
    {
        font-size: 1.4em!important;
    }
    h4
    {
        font-size: 1.6em!important;
    }
    h5
    {
        font-size: 1.3em!important;
    }
    h6, .sub_head
    {
        font-size: 1.1em!important;
    }
    nav.primary 
    {
        display:none;
    }
    .maxheight
    {
        height:auto!important;
    }
}


@media all and (max-width:320px)
{
    .container_16 .grid_16 {
      margin: 0 auto;
      max-width: 940px;
      width: 98%;
      display: block;
      float: none;
    }
    .container_16 .grid_11, .container_16 .grid_3
    {
        margin:0 auto 10px;
        max-width: 940px;
        width: 98%;
        display: block;
        float: none;
    }
    .header_inner {
        padding: 8px 11px;
    }
    .header-col1 {
        margin: 0% auto;
        text-align: right;
        width: 100%;
        float:none;
    }
    .header-col2 {
        margin: 1% auto;
        text-align: center;
        width: 100%;
        float:none;
    }
    .header-col3 {
        margin: 0% auto;
        text-align: center;
        width: 100%;
        float:none;
    }
    .sf-menu li
    {
        width:16.6667%;
    }
    .sf-menu > li > a
    {
        font-size:inherit;
    }
    .sf-menu > li:first-child > a, .sf-menu > li > a
    {
        width:100%;
        display:block;
    }
    .center_imageX640, .center_imageX480, .center_imageX360
    {
        margin:0 auto 15px;
        display:block;
        float:none;
    }
    .two-cols
    {
        margin:0;
        width:100%;
        float:none;
        overflow:hidden;
    }
    .two-cols.rmargin
    {
        margin:0 0 10px;
        padding:0 0 10px;
        border:0;
    }
    .testimonials div.testi_item
    {
        margin:0;
    }
    .testimonials div.testi_item.testimonial_blockX640
    {
        margin:0 0 10px;
    }
    .testimonials_mar-bottomX640
    {
        margin-bottom:10px;
    }
    .home_img1
    {
        width:100%;
        height:auto;
        max-width:300px;
        max-height:201px;
    }
    body 
    {
        font-size:0.9em;
    }
    h1, h2, h3, h4, h5, h6
    {
        margin:0 0 2%!important;
        padding: 0 0 1%!important;
    }
    h1
    {
        font-size: 1.5em!important;
    }
    h2
    {
        font-size: 1.3em!important;
    }
    h3
    {
        font-size: 1.4em!important;
    }
    h4
    {
        font-size: 1.6em!important;
    }
    h5
    {
        font-size: 1.3em!important;
    }
    h6, .sub_head
    {
        font-size: 1.1em!important;
    }
    nav.primary 
    {
        display:none;
    }
    .maxheight
    {
        height:auto!important;
    }
}